


/***********************

html {
	overflow-x:hidden;
	padding: 0 !important;
	background-image:url(../images/tiles/bgtile.jpg);
	margin:0px !important;
}

	-	BASICS 	-
***********************/



  /*********************************************************************************************
		-	SET THE SCREEN SIZES FOR THE BANNER IF YOU WISH TO MAKE THE BANNER RESOPONSIVE 	-
  **********************************************************************************************/

  /*	-	THE BANNER CONTAINER (Padding, Shadow, Border etc. )	-	*/

  .bannercontainer {
		padding:0px;
		background-color:#fff;
		width:500px;
		position:relative;
		position:relative;
		margin-left:auto;
		margin-right:auto;


	}

  .banner{
		width:500px;
		height:335px;
		position:relative;
		overflow:hidden;
   }


  /*	THE MEDIA CHOOSER TO SET DIFFERENT SIZES OF THE CONTAINER DEPENDING ON THE SCREEN SIZE    */
   @media only screen and (min-width: 768px) and (max-width: 959px) {

 		  .banner, .bannercontainer			{	width:500px; height:335px;}




   }

   @media only screen and (min-width: 480px) and (max-width: 767px) {
		   .banner, .bannercontainer		{	width:500px; height:335px;	}




   }

   @media only screen and (min-width: 0px) and (max-width: 479px) {
			.banner, .bannercontainer		{	width:500px;height:355px;	}




   }







